RSM Phase Il - Feature #398

RSM Il - TM Report - Leave Quota #update #report
06/14/2021 05:53 PM - Anonymous

Status: Closed Start date: 06/14/2021
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
mohon bantuannya untuk update result report, file Terlampir

ID Report 3000009
MenulD TMR0005

Note
® Header field Organization change to Division/Unit

¢ Colomn tambahan untuk Field Period start/end from PA17 dari period terselect(detail design terlampir)
¢ Value Date change format DD/MM/YYYY to DD-MMMM-YYYY (01-Jan-2021)

History

#1 - 06/14/2021 05:55 PM - Anonymous

- Status changed from New to Assigned

#2 - 06/14/2021 08:09 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#3 - 06/15/2021 10:45 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 06/15/2021 10:45 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#5 - 06/15/2021 04:22 PM - Anonymous
- File PRPTTMCUTIGROUPING v2.xIs added
- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Ade Sofiarani
Dear developer,

masih ada revise untuk

ID Report 3000009
MenulD TMRO0005

Result dari Data cuti PA18 seharusnya sesuai dari Data Period PA17 yang terselect...
Misal terdapat Contoh data Quota Cuti pada PA17

01 Feb 2020 - 31 Jan 2021
01 Feb 2019 - 31 Jan 2020

dan data cuti pada PA18

04 mar - 05 mar 2020

07/02/2025 12




Maka Result data PA18 keluar dari period yang terselected (misal tahun 2020), adapun period selainnya tidak perlu keluar data dari PA18

berikut juga slight revise untuk design,(File Update terlampir)

Pengerjaan pada,
Port Cloud rsm.minovais.com:62114
akun rsmaaj04.testing04@rsm.id pass Langit Biru1011

#6 - 06/15/2021 04:44 PM - Ade Sofiarani

- Assignee changed from Ade Sofiarani to Saswanto Tampan

#7 - 06/15/2021 04:44 PM - Ade Sofiarani

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#8 - 06/16/2021 04:30 PM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#9 - 06/16/2021 05:06 PM - Anonymous
- File clipboard-202106161706-kpyvh.png added
- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Ade Sofiarani

as gtalk chat..

masih ada slight revise y mba ade...

.. m LEAVE REPORT
System Code + 00000002

Employee ID « AP289002

Employee Name + Wagiyono

Division/Unit ICS Finance and Accounting

Lewvel Assistant Manager

07-Ape-2021 14-Apr-2021 Annual Leave

Migrasi

12-May-2021 Annual Leave

12-May-2021

Migrasi

hepe
15-Apr-2021 14-Apr-2022 12.0 &0

1.0

#10 - 06/17/2021 01:52 PM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#11 - 06/17/2021 04:07 PM - Anonymous
- Status changed from QA Test to Closed

Files

PRPTTMCUTIGROUPING xIs 32.5 KB
PRPTTMCUTIGROUPING v2.xls 32.5 KB
clipboard-202106161706-kpyvh.png 90.2 KB
